PDA

View Full Version : Hypervoxel Error



eidetiken
06-17-2006, 11:51 PM
Getting this error under Effects/Processing/Add Pixel Filter/LW_HyperVoxels

Error window pops up:
Wrong version
version<3

I hit ok because thats the only option it gives me. New window pops up:
Preview services could not be found
Please add 'Preview.p'

I hit OK. New Error window.
Plug-in LW-HyperVoxels failed to start.

I've found preview.p (Note: I can't find a preview.p in Lightwave 8.5 so I loaded the only preview.p found on my system which is in the Lightwave 9 plugins so I loaded it in the plugins for Lightwave 8.5.

still get the wrong version error but now it's coming up with a new error:

Unable to activate global LWDesignGallery
please add plugin dgallery.p


There is no dgallery.p anywhere on my system. I've reinstalled both LW 8.5 and 9 several times, thinking maybe it just didn't get loaded. But no go. I still can't get hypervoxels to work.

What's up?

BazC
06-18-2006, 02:01 AM
I don't know what's wrong because none of this matches what I see in my instalation.

The first thing I would do is clean out everthing for LW9 and 8.5, preferences and all, (keep a back up though) and reinstall again. Don't move plugins between versions unless you REALLY know what you're doing and probably not even then!

On my machine there are no Hypervoxel options in the add pixel filter of the Processing tab, just Saslite and Halftone. Hypervoxels are on the Volumetrics tab>Add Volumetric>Hypervoxels, this accesses Hypervoxels 3.0

I don't know if that's much help!?

eidetiken
06-18-2006, 02:56 AM
I deleted everything, again. Including all the preferences for both 8.5 and 9. Same thing, same errors. They aren't options, they're errors message windows. You don't have a LW_HyperVoxels under the Processing/Add Pixel Filter in Effects?

I have:
Halftone
LW_HyperVoxels
LW_HyperVoxels_Doubler
MathFilter
SasLite
SkyTracer
Steamer
Steamer_Doubler

That's from a straight install off Lightwave 8.5 disk.

I can't get SasLite to work at all. Tried several Tuts for making grass and hair, but during render time I see Applying SasLite... or something like that... very briefly and my render winds up with polychains and no hair.

And I have no clue what I'm doing. Spent the past few months learning my way around modeler, so I'd have my own stuff to texture and animate. Now I'm in Layout and nothing seems to work like all these tuts show. I'm on an Intel iMac but I don't know if that's really causing any problems, with Lightwave running in Rosetta. A lot of these tuts require you to have windows only plug-ins which doesn't help me very much.

Can't even get a decent UV-map of a head I made in modeler.

BazC
06-18-2006, 03:35 AM
You don't have a LW_HyperVoxels under the Processing/Add Pixel Filter in Effects?

Nope! I just have the two I mentioned in my previous post. There's some odd stuff in your menus, like I said Hypervoxels should be under the Volumetrics tab, Skytracer should be under the backdrop tab. Some of this stuff is OLD too, I don't think steamer works any more so I'm wondering if this has anything to do with you loading legacy plugins? I'm afraid I'm still relatively new to lightwave and not really expert enough to help much! :(

I can tell you that your problem with Salite is probably that you have to apply it in 2 places! Once in Object properties>Deform>Add Displacement>Saslite and then again in Effects>Processing>Add Pixel Filter>Saslite

eidetiken
06-18-2006, 04:07 AM
Got me. I wouldn't know what's legacy and what's not. I just click on the Lightwave installer and this what I get. So steamer doesn't work?

As for saslite. Yea, I've followed both these tutorials and they talk about turning on saslite in both places. I have my poly chains on one layer and the head on another. I tried applying saslite to the head, in object properties and Pixel filter. That didn't work so I tried applying them to the polychain layer, that didn't work. cut the polychains and pasted them in the same layer with the head... that didn't work. So I don't know.

eidetiken
06-18-2006, 04:09 AM
The tutorials I've been following:
http://www.newtek.com/products/lightwave/tutorials/modeling/saslite/index.html
http://www.renderaid.com/infoDetail~p~d~id~1062~sid~1001~f~Tutorial.aspx

Can't get either one of them to work.

BazC
06-18-2006, 04:16 AM
Like I said I'm far from being expert in LW so I'm right on the limits of my knowledge! Legacy plugins are included with LW to enable you to work with scenes created in older versions. Steamer is one of those, if you load a scene that uses steamer it should work but you can't add steamer to a new scene. If you look in your lightwave folder you'll find a folder called legacy-plugins, these are all old plugs that may not function correctly and you've mentioned several of them!

This may have something to do with you being on an intel Mac, I don't know :( Hope you get it sorted out! - Baz

Oh by the way, try just applying Saslite to an object without the poly chains and see if that works. I haven't used poly chains for long hair (Saslite is very limited so I really haven't bothered with it) so I don't know much about it. Adding saslite to an object is as simple as applying the plug with default settings. If that doesn't work you know something wrong.

eidetiken
06-18-2006, 05:17 AM
Well that worked. So, now to figure out where my head is messed up.

RonGC
06-18-2006, 01:37 PM
Hi all, i have both 9 and 8.5. I can see your problem. I did a scan all plugins which included the legacy folder so i had the Legacy plugins showing up under image processing as well. Usually i keep the Legacy plugins out side of the main Plugin folder so this doesn't happen, just got lazy this time.

You can get rid of them by opening the edit plugin panel and under the image processing select the Steamer, LW_Hypervoxels and doubler then delete them. Wont hurt anything.

Hope this helps.

Ron